Subject: Re: Late coming
From: Subir Chakma <[email-masked]>
To: Parag Chaturvedi <[email-masked]>
Cc: akhil <[email-masked]>, E ganin <[email-masked]>, chandan <[email-masked]>
Date: Mon, 15 Apr 2013 09:28:07 +0530 (IST)

I did not approve it. I made this clear. I asked you to call office and talk to either Ganin or Akhil. 

Rgds Subir 

----- Original Message ----- 
From: "Parag Chaturvedi" <[email-masked]> 
To: "chandan" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "subir" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Sunday, April 14, 2013 10:37:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Late coming 

Hello, 

I came to the office at 3pm (14 April)and I have an appointment with the docter> I have already inform this to Subir sir. 

Thanks Parag